diff --git a/doc/src/sgml/queries.sgml b/doc/src/sgml/queries.sgml
index f6e081e..45df052 100644
--- a/doc/src/sgml/queries.sgml
+++ b/doc/src/sgml/queries.sgml
@@ -1525,7 +1525,7 @@ SELECT <replaceable>select_list</replaceable> FROM <replaceable>table_expression
 
 
  <sect1 id="queries-with">
-  <title><literal>WITH</literal> Queries</title>
+  <title><literal>WITH</literal> Queries (Common Table Expressions)</title>
 
   <indexterm zone="queries-with">
    <primary>WITH</primary>
@@ -1538,10 +1538,10 @@ SELECT <replaceable>select_list</replaceable> FROM <replaceable>table_expression
   </indexterm>
 
   <para>
-   <literal>WITH</> provides a way to write subqueries for use in a larger
-   query.  The subqueries can be thought of as defining
-   temporary tables that exist just for this query.  One use of this feature
-   is to break down complicated queries into simpler parts.  An example is:
+   <literal>WITH</> queries, also referred to as Common table expressions or
+   <acronym>CTE</acronym>s, provide a way to write subqueries for use as part of a larger query.
+   The subqueries can be thought of as defining temporary tables that exist just for this query.
+   One use of this feature is to break down complicated queries into simpler parts.  An example is:
 
 <programlisting>
 WITH regional_sales AS (
